* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Poppins', sans-serif;
  font-size: 14px;
  overflow-x: hidden;
}
html {
	overflow-x: hidden;
}
a {
  text-decoration: none !important;
}
/*-----------------------------
Header
---------------------------------*/
.header_gj {
  background-color: #FCC106;
}
.free-registration-btn {
  background-image: linear-gradient(to right, #00588d, #014b79, #013e66, #013253, #012641);
  color: #fff !important;
  padding: 10px 15px;
  transition: .4s !important;
  font-weight: 500 !important;
  font-size: 14px !important;
  display: inline-block;
  line-height: 1.2;
  border-radius: 5px;
  text-decoration: none !important;
}
.header-socia-icon a i {
  width: 25px;
  height: 25px;
  border-radius: 50px;
  font-size: 16px;
  text-align: center;
  padding: 0px;
  border: 1px solid #00588d;
  margin: 0 .5rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fb {
  color: #0077B5;
}
.gj_heaher-left {
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.header_bar {
  display: flex;
  justify-content: flex-end;
  align-items: start;
}
.youtube {
  color: red;
}

.header-socia-icon ul li  {
  display: inline-block;
  list-style: none;
}
.golden_header {
  border-bottom: 1px solid #3C4E6C;
}
.glod_border {
  border: 1px solid #3C4E6C;
}
.brand-logo {
  display: none;
}
.w-60 {
  width: 60% !important;
}
.text-blue {
  color: #013659 !important;
}
.fw-bold {
  font-weight: 600;
}
/*-----------------------------
banner
---------------------------------*/
.banner {
  width: 100%;
}
.banner img {
  height: 85vh;
}



/*-----------------------------
Count 
---------------------------------*/

.count-down {
  background-color: #FFDA75;
  padding: 60px 0;
}
.golden-count-text h3 {
  color: #533E15;
  font-weight: 600;
  text-align: center;
}
.golden-count-text h5 {
  color: #9D8328;
  text-align: center;
}
.golden-count-text p {
  color: #533E15;
  font-size: 15px;
  font-weight: 600;
}
.orgation-by {
  border: 1px solid #333;
  padding: 1rem;
  border-radius: 5px;
}
.orgation-by p {
  color: #533E15;
  font-size: 15px;
  font-weight: 500;
}


:root {
  --smaller: .75;
}
.count {
  text-align: center;
  margin-top: 5rem;
}
.countdown ul li {
  color: #533E15;
  display: inline-block;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  background-image: linear-gradient(to right top, #fffdf9, #fffaf0, #fff6e8, #fff3df, #ffefd7);
  border-radius: 5px;
  margin: 0 8px;
  font-weight: 500;
}

.countdown ul li span {
  display: block;
  font-size: 20px;
}
@media all and (max-width: 768px) {

  
  .countdown ul li {
    font-size: calc(1.125rem * var(--smaller));
  }
  
  .countdown ul li span {
    font-size: calc(3.375rem * var(--smaller));
  }
}
.count-registration {
  text-align: center;
}
.count-registration h5 {
  margin: 0;
  color: #533E15;
}
.count-registration h4 {
  margin: 0;
  color: #533E15;
}


.seminer {
  margin-top: 50px;
}
.seminer ul li {
  color: #533E15;
  display: inline-block;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
  text-align: center;
  border: 1px solid #333;
  border-radius: 5px;
  margin: 0 5px;
  font-weight: 600;
  font-size: 16px;
}
.seminer ul li p {
  margin: 0;
  font-weight: 500;
}
.seminer ul li span {
  display: block;
  font-weight: 500;
}











/*-----------------------------
organized-committe
---------------------------------*/
.organized-committe {
  background-color: #FFE49B;
  padding: 60px 0;
}
.organized-committe h2 {
  color: #533E15;
  font-weight: 600;
}
.text-gold {
  color: #6B5527;
}
.text-gold-1 {
  color: #FFC000;
}
.bodrer-2 {
  border: 2px solid #6B5527;
}
/*-----------------------------
committee
---------------------------------*/
.wrapper{
  padding: 70px 0;
  /* overflow-x: hidden; */
}

.slick-slider {
  margin-bottom: 0px !important;
}

.slick-next, .slick-prev{
  z-index: 5;
}
.slick-next{
  right: 15px;
}
.slick-prev{
  left: 15px;
}
.slick-next:before, .slick-prev:before{
  color: #000 !important;
  font-size: 26px;
}
/* .slick-initialized .slick-slide{
  background-color: #b32532;
  color: #FFF;
  height: 200px;
  margin: 0 15px;
  display: flex;
  align-items: center;
  justify-content: center;
} */


/*-----------------------------
department
---------------------------------*/
.department {
  background-color: #FFD76A;
  padding: 60px 0;
}
.department-img img::before {
  content: '';
  border: 1px solid #333;
}
.department-text {
  padding-left: 44px;
}
.department-text h2 {
  color: #5E481A;
  font-weight: 600;
}
.department-text p {
  color: #000;
  font-weight: 500;
  margin-top: 1rem;
}
.charmins-card img {
  width: 253px;
  height: 284px;
  object-fit: cover;
  object-position: bottom;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.charmins-card-body p {
  margin: 0;
  color: #000;
  font-size: 14px;
  font-weight: 500;
  text-align: center;
}

.charmins-card-body {
  background-color: #FFEFCE;
  height: 100px;
}
.slider-title {
  color: #5E481A;
  margin: 33px 0;
}

/*-----------------------------
Online Regintion
---------------------------------*/
.online-registation {
  background-color: #FFE49B;
  padding: 60px 0;
}
.text-dark-1 {
  color: #000;
}
.w-6 {
  width: 60%;
}







/*------------------------
Footer
----------------------------*/
.issl-footer {
  padding: 1rem 0;
  background-color: #FFC000;

}
.font-12 {
  font-size: 11px;
}
.issl-footer-icon ul li {
  list-style: none outside none;
  display: inline-block;
  margin: 0 .5rem;
}
.issl-footer-icon p {
  color: #333;
  font-size: 14px;
  margin: 0;
}
.issl-footer-icon ul li a {
  text-decoration: none;
}
.issl-footer-icon ul li a i {
  width: 35px;
  height: 35px;
  background-color: #FFF;
  border: 1px solid #252551;
  padding-top: 12px;
  border-radius: 50px;
  font-size: 20px;
  line-height: 10px;
  text-align: center;
}
.issl-footer-icon .fa-instagram {
  color: #F501A1 !important;
}

.issl-footer-icon .fa-facebook {
  color: #4867AA !important;
}
.issl-footer-icon .fa-linkedin {
  color: #0077B5 !important;
}
.issl-footer-icon .fa-youtube {
  color: #FF0000 !important;
}
.issl-footer-icon .fa-map-marker-alt {
  color: #0C8CDC;
}
.issl-footer-link li {
  list-style: none outside none;
  display: inline-block;
  margin: 0;
}
.issl-footer-link {
  margin: 0;
  padding: 0;
}
.issl-footer-link li a {
  color: #333;
  font-size: 14px;
  text-decoration: none;
  font-weight: 500;
}


.footer {
  background-color: #3D63AC;
  padding: 1rem 0;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
}
.footer-l p a {
  color: #fff;
}
.footer-r {
  text-align: right;
}

.footer-r p a {
  color: #fff;
}


/*-------------------------------
Responsive css
----------------------------------*/
@media only screen and (max-width: 980px) {
  .footer-r {
      text-align: left;
    }
  .glod_border {
    border: none;
  }
  .search_gloden {
    text-align: center;
  }
  .golden_event-list {
    border-right: none;
  }
  .pl-0 {
    padding-left: 15px !important;
  }
  .golden_event-list {
    margin-top: 1rem;
  }
  .golden_event-list {
    height: auto;
  }
  .golden_right-content {
    padding: 1rem;
   
    height: auto;
  }
  .gold__registration-btn {
    position: inherit;
    transform: none;
  }
  .header_logo {
    text-align: center;
  }

  .header_bar {
    display: flex;
    justify-content: center;
    align-items: center;
}
.w_75 {
  width: 35% !important;
}

.banner img {
    height: auto;
}

}

@media only screen and  (max-width: 1024px) {
  .navbar-expand-lg .navbar-nav .nav-link {
      font-size: 12px;
  }
  .golden_event-list {
    height: auto;

}
.golden_right-content {
  height: auto;
}
}

/*---------------------------
publications
-----------------------------*/
.publications {
  background-color: #FFD35C;
  padding: 60px 0;
}
.publication-text h5 {

}
.publication-text p {
  font-size: 12px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.publication-text p a {
  color: #D4A328;
}
.publication-img img {
  height: 80px;
}

/*-------------------------

program-schedule
-----------------------------*/
.program-schedule {
  background-color: #FFD76A;
  padding: 60px 0;
}
.schedule {
  margin: 0;
  padding: 0;
}
.schedule li {
  color: #5D5D5D;
  display: inline-block;
  list-style: none;
  font-size: 12px;
}
.schedule-body {
  background-color: #F6F0E7;
  height: 130px;
}
.program-img  {
  margin-bottom: 2rem;
}
.program-img img {
  height: 168px;
}

/*--------------------------
latest-news
------------------------------*/
.latest-news {
  background-color: #FFDA75;
  padding: 60px 0;
}

.bg-gray {
  background-color: #fcf7f778;
}
.description-text {
  margin-left: 10px;
}
.description-text h6, p {
  font-size: 12px;
}
.news-img img {
  height: 70px;
}
.partners-card img {
  height: 168px;
}

/*----------------------
Gallery
-----------------------*/
.gallery {
  background-color: #FFD35C;
  padding: 60px 0;
}
.gallery-card img {
  height: 168px;
}


.event {
    background-color: #FFE49B;
  padding: 60px 0;  
}